Oracle Application Express (Apex) CVE-2010-0892

This script is Copyright (C) 2009-2013 Recx Ltd.


Synopsis :

The remote host is running a vulnerable version of Oracle Apex.

Description :

An unspecified vulnerability in version 3.2 of the Application Express
component of Oracle Database Server allows remote attackers to affect
integrity via unknown vectors.

See also :

http://www.oracle.com/technetwork/developer-tools/apex/index.html
http://www.oracle.com/technetwork/topics/security/cpujul2010-155308.html
http://www.nessus.org/u?3955a3de

Solution :

Upgrade Application Express to at least version 3.2.1.

Risk factor :

Medium / CVSS Base Score : 4.3
(CVSS2#AV:N/AC:M/Au:N/C:N/I:P/A:N)
CVSS Temporal Score : 3.2
(CVSS2#E:U/RL:OF/RC:C)
Public Exploit Available : false

Family: Web Servers

Nessus Plugin ID: 64711 ()

Bugtraq ID: 41621

CVE ID: CVE-2010-0892